<settings>
<pluginGroups>
<pluginGroup>org.sonarsource.scanner.maven</pluginGroup>
</pluginGroups>
<profiles>
<profile>
<id>sonar</id>
<activation>
<activeByDefault>true</activeByDefault>
</activation>
<properties>
<sonar.host.url>
http://{{ hostvars['localhost']['public_ip'] }}:9000/sonar
</sonar.host.url>
</properties>
</profile>
</profiles>
</settings>
